package com.qmth.sop.common.enums;

/**
 * @Description: 考勤组对象类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum DingObjTypeEnum {

    DING("考勤"),

    APPROVE("审核");

    private String title;

    private DingObjTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
